/*****************************************************************
 *	MainMenu.nib
 *****************************************************************/

/* As of 2.5b3 (r5192) */

"About Merlin" = "About Merlin";
"Activities View" = "Activities View";
"Activity" = "Activity";
"Assignment" = "Assignment";
"Assignments" = "Assignments";
"Aunt Activity" = "Aunt Activity";

"Bring All to Front" = "Bring All to Front";

"Check for Updates…" = "Check for Updates…";
"Checklist" = "Checklist";
"Choose…" = "Choose…";
"Choose Target File…" = "Choose Target File…";
"Clear Menu" = "Clear Menu";
"Clear Actual Values" = "Clear Actual Values";
"Close" = "Close";
"Collapse All" = "Collapse All";
"Combine Projects…" = "Combine Projects…";
"Complete" = "Complete";
"Completion" = "Completion";
"Copy" = "Copy";
"Copy as Rich Text" = "Copy as Rich Text";
"Copy to Library" = "Copy to Library";
"Create Support Profile…" = "Create Support Profile…";
"Customize Toolbar…" = "Customize Toolbar…";
"Cut" = "Cut";

"Delete" = "Delete";
"Dial Phone" = "Dial Phone";
"Disconnect" = "Disconnect";
"Disconnect from Address" = "Disconnect from Address";
"Refresh from Address" = "Refresh Address";

"Edit" = "Edit";
"Manage Workspaces…" = "Manage Workspaces…";
"Element" = "Element";
"Event" = "Event";
"Expand All" = "Expand All";
"Export…" = "Export…";
"Export Calendar…" = "Export Calendar…";

"File" = "File";
"Find" = "Find";
"Find Elements" = "Find Elements";
"Finish - Finish" = "Finish - Finish";
"Finish - Start" = "Finish - Start";
"Freeze Sort Order" = "Freeze Sort Order";

"Help" = "Help";
"Hide All Assignments" = "Hide All Assignments";
"Hide Elements" = "Hide Elements";
"Hide Info Area" = "Hide Info Area";
"Hide Merlin" = "Hide Merlin";
"Hide Others" = "Hide Others";
"Hide Toolbar" = "Hide Toolbar";

"Import Calendar…" = "Import Calendar…";
"Indent" = "Indent";
"Information" = "Information";
"Insert" = "Insert";
"Insert Current Date" = "Insert Current Date";
"Insert Current Date and Time" = "Insert Current Date and Time";
"Issue" = "Issue";

"Level 1" = "Level 1";
"Level 2" = "Level 2";
"Level 3" = "Level 3";
"Level 4" = "Level 4";
"Level 5" = "Level 5";
"Level 6" = "Level 6";
"Level 7" = "Level 7";
"Level 8" = "Level 8";
"Level 9" = "Level 9";
"Level All" = "Level All";
"Level Selection" = "Level Selection";
"Leveling Settings…" = "Leveling Settings…";
"Limit Date Range…" = "Limit Date Range…";
"Link" = "Link";
"Link Activities" = "Link Activities";

"MainMenu" = "MainMenu";
"Make Milestone" = "Make Milestone";
"Menu" = "Menu";
"MenuFile" = "File";
"Merlin Help" = "Merlin Help";
"Merlin on the Web" = "Merlin on the Web";
"Merlin Public Trainings" = "Merlin Public Trainings";
"Merlin Tutorial" = "Merlin Quick Guide";
"Minimize" = "Minimize";
"Milestone" = "Milestone";

"Net Plan View" = "Net Plan View";
"New Project…" = "New Project…";
"New Report…" = "New Report…";
"New Empty Project" = "New Empty Project";
"New Window" = "New Window";
// "NewApplication" = "NewApplication";

"Open Recent" = "Open Recent";
"Open…" = "Open…";
"Open HTML file in external editor" = "Open HTML file in external editor";
"Open XML file in external editor" = "Open XML file in external editor";
"Open With Finder" = "Open with Finder";
"Outdent" = "Outdent";

"Page Setup…" = "Page Setup…";
"Paste" = "Paste";
"Paste Content…" = "Paste Content…";
"Predecessor" = "Predecessor";
"Predecessor Activity" = "Predecessor Activity";
"Preferences…" = "Preferences…";
"Print…" = "Print…";
"Project…" = "Project…";
"Project Settings…" = "Project Settings…";
"Publish…" = "Publish…";

"Quit Merlin" = "Quit Merlin";

"Redo" = "Redo";
"Remote Open…" = "Remote Open…";
"Remove All Assignments" = "Remove All Assignments";
"Remove column '%@'" = "Remove column '%@'";
"Reset All" = "Reset All";
"Reset Selection" = "Reset Selection";
"Resource" = "Resource";
"Resource Group" = "Resource Group";
"Resource Leveling" = "Resource Leveling";
"Resources View" = "Resources View";
"Reveal HTML file in Finder" = "Reveal HTML file in Finder";
"Reveal in Finder" = "Reveal in Finder";
"Reveal XML file in Finder" = "Reveal XML file in Finder";
"Revert" = "Revert";
"Risk" = "Risk";

"Save" = "Save";
"Save As Template…" = "Save As Template…";
"Save As…" = "Save As…";
"Save Selection…" = "Save Selection…";
"Save Workspace…" = "Save Workspace…";
"Send To" = "Send To";
"Open Scripts Folder" = "Open Scripts Folder";
"Select All" = "Select All";
"Separate Selection…" = "Separate Selection…";
"Services" = "Services";
"Set as project calendar" = "Set as Project Calendar";
"Settings…" = "Project Settings…";
"Show All" = "Show All";
"Show All Assignments" = "Show All Assignments";
"Show Associated Object" = "Show Associated Object";
"Show Current Date" = "Show Current Date";
"Show Element View Options" = "Show Element View Options";
"Show Library" = "Show Library";
"Show Outline" = "Show Outline";
"Show Resource Well" = "Show Resource Well";
"Show Scheduling Conflicts" = "Show Scheduling Conflicts";
"Show View Options" = "Show View Options";
"Start - Finish" = "Start - Finish";
"Start - Start" = "Start - Start";
"Sub-Activity" = "Sub-Activity";
"Successor" = "Successor";
"Successor Activity" = "Successor Activity";
// "Switch User…" = "Switch User…";

"Undo" = "Undo";
"Utilization View" = "Utilization View";

"View" = "View";
"View Options…" = "View Options…";
"Visit Merlin…" = "Visit Merlin…";

"WBS Code Definition…" = "WBS Code Definition…";
"Window" = "Window";
"Workspaces" = "Workspaces";

"Zoom" = "Zoom";
"Zoom In" = "Zoom In";
"Zoom Out" = "Zoom Out";

"Lost License…" = "Lost License…";

